
PENGADIAN EMAS - Bug #15176

[UAT] [Android] [Registration - Gold Purchase - Selfie Landing] UI Issue ###9152

15 December 2022 05:12 PM - yap chekying

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/418a9c20-c754-4dfa-ab14-79d14a454291/specs/

1.

Issue: Text is too small

Expectation: Increase text size

2.

Issue : Section height is too low

Expectation: Increase section height

3.

Issue : Text size is too small

Expectation: Increase text size

4.

Issue : Foot note alignment should be aligned with the bullet points

Expectation: Adjust foot note alignment to match bullet points' alignment

History

#1 - 19 December 2022 02:10 PM - aiman baharum

- % Done changed from 0 to 90

cab3929cb3c1f461c2adb39129fb1b51bf5f9e3d

#2 - 19 December 2022 03:22 PM - aiman baharum

- % Done changed from 90 to 100

#3 - 20 December 2022 10:27 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 20 December 2022 10:40 AM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana
#5 - 20 December 2022 12:28 PM - rifqi mulyana

- File compare.png added

- Status changed from Resolved to Pending Close

1. fixed

Issue: Text is too small

Expectation: Increase text size

Actual Result: Text size increased

2. fixed

Issue : Section height is too low

Expectation: Increase section height

Actual Result: Height size increased

3. fixed

Issue : Text size is too small

Expectation: Increase text size

Actual Result: Text size increased

4. fixed

Issue : Foot note alignment should be aligned with the bullet points

Expectation: Adjust foot note alignment to match bullet points' alignment

Actual Result: Alignment fixed

#6 - 20 December 2022 03:26 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#7 - 10 January 2023 01:41 PM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9152.png 165 KB 15 December 2022 yap chekying

compare.png 190 KB 20 December 2022 rifqi mulyana
